{
    "dc_identifier": "nl.gm0327.2c.2020.1042039-7",
    "dc_title": "<p>Informatiemarkt en -ronde</p> 2020-06-18 - 2.d: Bestemmingsplan Hamersveldseweg 115",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leusden op 2020-06-18. Onderdeel: 2.d: Bestemmingsplan Hamersveldseweg 115.",
    "dc_source": "https://leusden.notubiz.nl/vergadering/2566",
    "dc_publisher": "gm0327",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2020-06-18",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Leusden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leusden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "280",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0327.2c.2020.1042039-7",
    "dc_externalIdentifier": "1042077",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-18",
    "foi_meetingNumber": "1042039",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0327.2c.2020.1042039-7.doc.1",
            "dc_title": "RV Vaststelling bestemmingsplan Hamersveldseweg 115.pdf",
            "foi_fileName": "RV Vaststelling bestemmingsplan Hamersveldseweg 115.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2566/documents/22932"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2020.1042039-7.doc.2",
            "dc_title": "Toelichting en regels ontwerp bestemmingsplan Hamersveldseweg 115.pdf",
            "foi_fileName": "Toelichting en regels ontwerp bestemmingsplan Hamersveldseweg 115.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2566/documents/22933"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2020.1042039-7.doc.3",
            "dc_title": "Verbeelding ontwerp bestemmingsplan Hamersveldseweg 115.pdf",
            "foi_fileName": "Verbeelding ontwerp bestemmingsplan Hamersveldseweg 115.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2566/documents/22934"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2020.1042039-7.doc.4",
            "dc_title": "Bijlage 1 ontwerp bestemmingsplan Hamersveldseweg 115 - Verkennend bodemonderzoek in combinatie met een verkennend asbestonderzoek.pdf",
            "foi_fileName": "Bijlage 1 ontwerp bestemmingsplan Hamersveldseweg 115 - Verkennend bodemonderzoek in combinatie met een verkennend asbestonderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2566/documents/22935"
        },
        {
            "dc_identifier": "nl.gm0327.2c.2020.1042039-7.doc.5",
            "dc_title": "Bijlage 2 ontwerp bestemmingsplan Hamersveldseweg 115 - akoestisch onderzoek.pdf",
            "foi_fileName": "Bijlage 2 ontwerp bestemmingsplan Hamersveldseweg 115 - akoestisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.leusden.nl/api/v1/meetings/2566/documents/22936"
        }
    ]
}